Subject: bug#26450: Anomalie de lancement de Gparted sous Ubuntu Mate 16.04 LTS

From: DAUPHIN <[email-masked]>
Date: Tue, 11 Apr 2017 20:14:32 +0200

_Configuration_ : Dual boot Windows Vista/Ubuntu Mate 16.04 LTS

Message apparu en lançant Gparted après re-partitionnement sous Vista et
récupération de l'erreur de démarrage (Grub rescue...) :

"Assertion (metadata_length > 0) à ../../../libparted/labels/dos.c:
échec de 2313 dans la fonction add_logical_part_metadata()."

http://paste2.org/nzCyetMb

Comment résoudre ce petit problème ?

Cordialement.